-S 0  -X RUN  -Q 0 -L 4   128 400
-S 0  -X RUN  -Q 0 -L 4   107 400
-S 0  -X RUN  -Q 0 -L 4   82 250
-S 1  -X RUN  -Q 1 -L 3   82 400
-S 1  -X RUN  -Q 1 -L 3   55 175
-S 1  -X RUN  -Q 1 -L 3   53 175
-S 2  -X RUN  -Q 2 -L 2   36 125
-S 2  -X RUN  -Q 2 -L 2   34 150
-S 3  -X RUN  -Q 3 -L 1   33 125
-S 3  -X RUN  -Q 3 -L 1   31 125
-S 4  31 100
-S 4  20 175
-S 4  17 150
-S 4  16 150
-S 4  13 150
